"__title__" = "Licencja myśliwska";

"__pluralTitle__" = "Licencja myśliwska";

"name" = "Imię i nazwisko";

"valid_from" = "Ważne od";

"expires" = "Wygasa";

"game" = "Approved Wildlife";

"quota" = "Maximum Quota";

"state" = "Stan";

"country" = "Kraj";

